Subject: FVWM: Screen Shot

From: Alan Wild <[email-masked]>
Date: Thu, 2 May 1996 11:18:14 -0400 (EDT)

I don't know if anyone cares or not, but I have placed a screen shot of
my desk from work on my homepage. You will find the URL in my signature
below.

You can see a picture of the Pager using the FvwmPagerDeskColor Hack I
wrote that is in 2.0.42.

-Alan

-- 

   / \                                                             Alan Wild
  /---\                                                     "Speed News Guy"
 /  |  \                                [email-masked]
 -------      <a HREF="http://www.spd.louisville.edu/~arwild01">Homepage</a>

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].